﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EmployeeManagement", "EmployeeManagement.csproj", "{0EBAB330-D03B-438E-A04D-0E0095B8DD7E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EmployeeManagementTest", "..\EmployeeManagementTest\EmployeeManagementTest.csproj", "{27F6B988-7225-4118-88EC-358C072F922B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0EBAB330-D03B-438E-A04D-0E0095B8DD7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0EBAB330-D03B-438E-A04D-0E0095B8DD7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0EBAB330-D03B-438E-A04D-0E0095B8DD7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0EBAB330-D03B-438E-A04D-0E0095B8DD7E}.Release|Any CPU.Build.0 = Release|Any CPU
		{27F6B988-7225-4118-88EC-358C072F922B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27F6B988-7225-4118-88EC-358C072F922B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27F6B988-7225-4118-88EC-358C072F922B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27F6B988-7225-4118-88EC-358C072F922B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D9A5BC7A-CDAB-435C-9524-8AEF31BF3486}
	EndGlobalSection
EndGlobal
